Subject: Re: [Sip] DTLS-SRTP - more work for the SIP group

From: Eric Rescorla <[email-masked]>
Date: Wed, 03 Oct 2007 03:56:07 -0700

This seems like a sound plan to me.

-Ekr

At Tue, 18 Sep 2007 20:41:23 +0200,
DRAGE, Keith (Keith) wrote:
> 
> (As WG co-chair)
> 
> You may remember that some time ago some work was identified that
> crossed multiple working groups in the RAI area on the above subject.
> Cullen took this ball away and played with it in a RAI BOF and there
> came to some consensus on the way forward and what documentation was
> required.
>
> However we now need to put that work through real working groups to get
> it to IESG so we are reallocating it to working groups.
>
> I have requested milestones as follows:
> 
> Sep 2007	Requirements for media keying to WGLC (Informational)
> Nov 2007	Requirements for media keying to IESG (Informational)
> 
> This will be WG milestones in support of progressing
> http://www.ietf.org/internet-drafts/draft-wing-media-security-requiremen
> ts-04.txt
> And incorporating
> draft-wing-rtpsec-keying-eval
> 
> This charter item will essentially be a discussion of how we got where
> we are now. It is therefore not the most earthshattering document, but
> it has been considered valuable to retain some permanent record and an
> informational RFC is the way to do this.
> 
> Dec 2007	Establishment of secure media sessions using DTLS-SRTP
> to WGLC (PS)
> Feb 2008	Establishment of secure media sessions using DTLS-SRTP
> to IESG (PS)
> 
> This will be WG milestones in support of progressing
> http://www.ietf.org/internet-drafts/draft-fischl-sipping-media-dtls-03.t
> xt
> 
> This charter item goes to SIP because it is security related, rather
> than to SIPPING. This is one deliverable out of a package of 3, the
> other two being:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-avt-dtls-srtp-00.txt
> http://www.ietf.org/internet-drafts/draft-fischl-mmusic-sdp-dtls-03.txt
> 
> Which will be handled by AVT and MMUSIC respectively.
> 
> What do you need to do as SIP WG members
> ----------------------------------------
> 
> Provide consensus or not to move these drafts forward.
> 
> Do you agree with the identified author drafts above forming the basis
> of these charter items listed above? If not please express your
> objections to the list, with appropriate technical considerations.
> Indications of support are appropriate as well, particularly if you have
> a technical point you wish to make (alternatively address the WG chairs
> with just "Yes I support").
> 
> Responses please within a calendar week, i.e. by Tuesday 25th September
> 2007, unless there is a feeling that more time and discussion are
> needed.
> 
> 
> Regards
> 
> Keith
> 
> 
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip